{
  "name": "my-app",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "build:server:prod": "ng run my-app:server && webpack --config webpack.server.config.js --progress --colors",
    "build:browser:prod": "ng build --prod",
    "build:prod": "npm run build:server:prod && npm run build:browser:prod",
    "build": "npm run build:server:prod && npm run build:browser:prod && gulp &&node dist/server",
    "server": "node local.js"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "6.0.3",
    "@angular/cdk": "6.2.1",
    "@angular/common": "6.0.3",
    "@angular/compiler": "6.0.3",
    "@angular/core": "6.0.3",
    "@angular/forms": "6.0.3",
    "@angular/http": "6.0.3",
    "@angular/material": "6.2.1",
    "@angular/platform-browser": "6.0.0",
    "@angular/platform-browser-dynamic": "6.0.3",
    "@angular/platform-server": "6.0.0",
    "@angular/router": "6.0.3",
    "@ng-select/ng-select": "2.1.3",
    "@ng-toolkit/universal": "1.1.16",
    "@nguniversal/common": "6.0.0",
    "@nguniversal/express-engine": "6.0.0",
    "@nguniversal/module-map-ngfactory-loader": "6.0.0",
    "@ngx-loading-bar/http-client": "2.1.0",
    "animate.css": "3.6.1",
    "bootstrap": "4.1.1",
    "core-js": "2.5.4",
    "cors": "2.8.4",
    "file-system": "^2.2.2",
    "font-awesome": "4.7.0",
    "gulp": "^4.0.0",
    "gulp-imagemin": "4.1.0",
    "jquery": "3.3.1",
    "material-design-icons": "3.0.1",
    "mdi": "2.2.43",
    "ngx-bootstrap": "3.0.1",
    "ngx-malihu-scrollbar": "1.3.2",
    "ngx-owl-carousel": "2.0.7",
    "ngx-spinner": "6.0.0",
    "path": "0.12.7",
    "popper.js": "1.14.3",
    "rxjs": "6.0.0",
    "rxjs-compat": "6.2.0",
    "simple-line-icons": "2.4.1",
    "sweetalert2": "7.24.3",
    "tinymce": "4.7.13",
    "ts-loader": "4.2.0",
    "webpack-cli": "2.1.4",
    "zone.js": "0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "0.6.8",
    "@angular/cli": "6.0.8",
    "@angular/compiler-cli": "6.0.3",
    "@angular/language-service": "6.0.3",
    "@types/jasmine": "2.8.6",
    "@types/jasminewd2": "2.0.3",
    "@types/node": "8.9.5",
    "codelyzer": "4.2.1",
    "jasmine-core": "2.99.1",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "^2.0.4",
    "karma-chrome-launcher": "2.2.0",
    "karma-coverage-istanbul-reporter": "2.0.0",
    "karma-jasmine": "1.1.1",
    "karma-jasmine-html-reporter": "0.2.2",
    "protractor": "^5.4.0",
    "ts-node": "5.0.1",
    "tslint": "5.9.1",
    "typescript": "2.7.2"
  }
}
